Subject: Re: [payload] Benjamin Kaduk's No Objection on draft-ietf-payload-rtp-vc2hq-06: (with COMMENT)

From: Thomas Edwards <[email-masked]>
Date: Wed, 27 Jun 2018 23:44:14 +0000

Note RFC 4175 Section 4.1 "Packets MUST NOT include data from multiple frames"

-Thomas

On 6/26/18, 11:56 PM, "payload on behalf of Roni Even (A)" <[email-masked] on behalf of [email-masked]> wrote:

    Hi,
    
    About " A single RTP packet MUST NOT    contain coded data for more than one coded picture, so there is     no ambiguity here."
    I assume that it is not allowed to have more than one frame/picture in an RTP packet and this is the change from RFC3550
    Roni Even